@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600');

body {
  margin: 0;
  font-family: 'Source Sans Pro', sans-serif;
}

.root {
  height: 100vh;
  overflow: auto;
  background-image: url('../assets/background.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.logo {
  margin: 20px;
}

.logo-img {
  max-width: 100%;
}

.content {
  margin: 20px;
  padding: 20px;
  background-color: rgba(255,255,255,0.5);
  border-radius: 20px;
  max-width: 700px;
}

.header {
  font-size: 30px;
  padding-bottom: 20px;
}

.pb-10 {
  padding-bottom: 10px;
}

.fs-16 {
  font-size: 16px;
}

.fs-32 {
  font-size: 32px;
}

.thin {
  font-weight: 300;
}

.footer {
  padding-left: 20px;
  padding-bottom: 50px;
}

.footer > a {
  text-decoration: none;
  color: black;
}
